Nevermind3r
Membro
  • Blenderista
  • Post sul Forum 15
@nevermind3r
#757808

Buongiorno ragazzi.

Probabilmente non è giusto procedere qui: in caso positivo, chiedo scusa e provvederò a postare altrove.

Ho installato la 2.79a e da poco la beta della 2.80. Ho aperto e purtroppo sovrascritto un file con la 2.8.

Adesso sembrerebbe non aprirsi più con la 2.79a… fortunatamente era un file di prova.

Risulta anche ad altri? Conoscete dei metodi per tornare a far funzionare il file su 2.79?

Grazie.